.notes_modal_options {
  display: flex;
  flex-direction: row-reverse;
  padding-bottom: 15px;
}

.notes_add_button {
  /*  background-color: #7CFC00;*/
  /*  color: white;*/
}

i {
  padding-right: 10px;
}


.notes_modal_footer {
  display: flex;
  flex-direction: row-reverse;
}

.notes_footer_button {
  margin: 0px 25px;
  top: 18px;
}
